_PTPDevicePropDesc Struct Reference

## Data Fields

uint16_t | DevicePropertyCode
uint16_t | DataType
uint8_t | GetSet
PTPPropertyValue | FactoryDefaultValue
PTPPropertyValue | CurrentValue
uint8_t | FormFlag
union {
PTPPropDescEnumForm Enum
PTPPropDescRangeForm Range
} | FORM

The documentation for this struct was generated from the following file:

- /home/jenkins/Optware-ng/buildroot-mipsel-ng/builds/libmtp/src/ptp.h